/*------------------------------------
ヘッダースライダー用CSS
------------------------------------*/
#header_slider {
  background-color: #F4F0EF;
  overflow: hidden;
}
#header_slider .slide-container .slide {
  width: 100%;
  position: relative;
  vertical-align: bottom;
}
#header_slider .slide-container .slide .catch {
  position: absolute;
  top: 60%;
  left: 10%;
  transform: translate(0%, -50%);
}
#header_slider .slide-container .slide .catch .catch_text_main {
  font-size: 2.6rem;
  text-align: left;
  letter-spacing: 0.2rem;
  font-weight: 500;
  text-shadow: 0 0 4px #fff;
}
#header_slider .slide-container .slide .catch .catch_text_sub {
  font-size: 1.4rem;
  text-align: left;
  font-weight: 500;
  text-shadow: 0 0 4px #fff;
}
#header_slider .slide-container .slide .catch .defalt-btn {
  text-align: left;
  margin-top: 40px;
}
#header_slider .slide-container .slide .catch .defalt-btn a {
  white-space: nowrap;
}
#header_slider .slide-container .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 70px;
  z-index: 3;
  cursor:pointer;  
}
#header_slider .slide-container .slick-arrow::before,
#header_slider .slide-container .slick-arrow::after {
  content: "";
  width: 50px;
  height: 2px;
  background-color: #000;
  position: absolute;
}
#header_slider .slide-container .slick-arrow.prev-arrow {
  left: 30px;
}

#header_slider .slide-container .slick-arrow.next-arrow {
  right: 30px;
}
#header_slider .slide-container .slick-arrow.prev-arrow::before {
  top: calc(50% - 17px);
  transform: translateY(-50%) rotate(-45deg);
  left: -8px;
}
#header_slider .slide-container .slick-arrow.prev-arrow::after {
  top: calc(50% + 17px);
  transform: translateY(-50%) rotate(45deg);
  left: -8px;
}
#header_slider .slide-container .slick-arrow.next-arrow::before {
  top: calc(50% - 17px);
  transform: translateY(-50%) rotate(45deg);
  right: -8px;
}
#header_slider .slide-container .slick-arrow.next-arrow::after {
  top: calc(50% + 17px);
  transform: translateY(-50%) rotate(-45deg);
  right: -8px;
}
#header_slider .slide-container .slick-dots {
  bottom: 20px;
}
#header_slider .slide-container .slick-dots li {
  width: 30px;
  height: 30px;
}
#header_slider .slide-container .slick-dots li button::before {
  color: var(--color-black);
  font-size: 20px;
}

@media only screen and (max-width: 1080px) {
  #header_slider .slide-container .slide .catch .catch_text_main {
    font-size: 2rem;
    margin: 0;
  }
  #header_slider .slide-container .slide .catch .catch_text_sub {
    font-size: 1.1rem;
  }
  #header_slider .slide-container .slide .catch .defalt-btn {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) {
  #header_slider .slide-container .slide .catch {
    width: fit-content;
    left: 5%;
  }
  #header_slider .slide-container .slide .catch .catch_text_main {
    font-size: 1.3rem;
  }
  #header_slider .slide-container .slide .catch .catch_text_sub {
    font-size: 0.9rem;
  }
  #header_slider .slide-container .slick-arrow {
    width: 30px;
    height: 50px;
  }
  #header_slider .slide-container .slick-arrow.prev-arrow {
    left: 10px;
  }
  #header_slider .slide-container .slick-arrow.prev-arrow::before {
    width: 30px;
    height: 2px;
    top: calc(50% - 10px);
    left: 0px;
  }
  #header_slider .slide-container .slick-arrow.prev-arrow::after {
    width: 30px;
    height: 2px;
    top: calc(50% + 10px);
    left: 0px;
  }
  #header_slider .slide-container .slick-arrow.next-arrow {
    right: 10px;
  }
  #header_slider .slide-container .slick-arrow.next-arrow::before {
    width: 30px;
    height: 2px;
    top: calc(50% - 10px);
    right: 0px;
  }
  #header_slider .slide-container .slick-arrow.next-arrow::after {
    width: 30px;
    height: 2px;
    top: calc(50% + 10px);
    right: 0px;
  }
  #header_slider .slide-container .slick-dots {
    bottom: 10px;
  }
  #header_slider .slide-container .slick-dots li {
    width: 20px;
    height: 20px;
  }
  #header_slider .slide-container .slick-dots li button::before {
    font-size: 15px;
  }
}